﻿
#navheader {
    max-width: 92%;
}

.leftFilter{
	background:#455818;
}

.kmlListMonitors {
    width: 146px;
    top: 82px;
}
#appheader #title {
display:none;	
}/* ecy*/

h1 span{
	display:none;
}

p, ul {
	line-height: 16px !important;
}

.k-content .k-state-active #indexValueBox{
	visibility: hidden !important;
}

.coverMonitors {
    float: left;
	width: 100%;
}

.map .logo-med:hover {
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}
#mapDiv #mapDiv_root .esriControlsBR .esriAttribution, 
#mapDiv #mapDiv_root .esriControlsBR .esriAttribution .esriAttributionList .esriAttributionLastItem {
	background: transparent !important;
	visibility: hidden !important;
}

#mapDiv {
	height:71vh !important;
}

.map .esriMapContainer {
   cursor: pointer !important;
}/*ECY*/

.aqi-#000000 {
    background-color: #00E400;
}

.aqi-yellow {
    background-color: #FFFF00;
}

.aqi-orange {
    background-color: #FF7E00;
    color: #FFFFFF;
}

.aqi-red {
    background-color: #FF0000;
    color: #FFFFFF;
}

.aqi-purple {
    background-color: rgb(143, 63, 151);
    color: #FFFFFF;
}

.aqi-maroon {
    background-color: #7E0023;
    color: #FFFFFF;
}

table.gridtable th {
    border-width: 1px;
    padding: 10px;
    border-style: solid;
    border-color: #FFF;
    background-color: #E1EBF4;
    color: #005E9E;
}

#accessContainerWrapper{
right:-432px;
left:auto !important;	

}

body {
    background:#ffffff !important;
	overflow-x:hidden;
}

ul.ulClass {
    padding: 17px;
    list-style: thai;
}

ul.ulClass li{
	list-style:inside !important;
	padding:2px;
}

a[href^="mailto:"] {
    padding-right: 20px!important;
    background: transparent url(../img/icon_mailto.gif) no-repeat center right;
}

#masthead{
    border-bottom:none;
    min-height:39px !important;
	background-color: #234F78!important;
}

#Noise_Monitoring_Program{
	display:None;
    text-align: center;
    font-size: 25px;
    padding: 8px;
}

#originalZoom{
	top:5px !important;
}

#originalZoom  img{
	width:45px !important;
}

#originalZoom  img:hover{
	opacity: 0.7 !important;
	background-color:#ffffff !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#agZoomToolbar #agZoomIn-button:focus, #agZoomIn-button:hover, #agZoomOut-button:focus, #agZoomOut-button:hover {
	background-color: #ffffff !important;
	color: #000000 !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#floatingMenuContainer {
	position: absolute !important;
    top: 5px !important;
}

#openCloseStationListIcon{
right:-33px;
	left:auto !important;
}

.stationNameItem:focus{
	font-weight:bold
}

#stationsPageContainerWrapper{
	right:33px;
	top:20px !important;
	left:auto !important;
}

#openCloseStationListIcon:hover{
	opacity: 0.6 !important;
	background: #ffffff !important;
	color: #000000 !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#stationsPageContainerWrapper img{
	width:45px !important;
	height:45px !important;
}

#childPageLink ul{
	display: none;
}

#childPageLink a{
	display: none;
}

#stationsPageContainerWrapper .stationNameAndIndexValueBox  {
	color: #000000 !important;
	padding-top: 10px;
	padding-bottom: 10px;
}

#stationsPageContainerWrapper .stationNameAndIndexValueBox .indexValueItem{
	font-size: 12px !important;
}

#stationsPageContainerWrapper .stationNameAndIndexValueBox span[style="background-color: rgb(0, 136, 204); color: black;"]{
	color: #ffffff !important;
}

#mapDiv_layers #stations_layer circle[fill="rgb(0, 136, 204)"] ~text{
	font-size: 12px !important;
}

#stationsPageContainerWrapper .stationNameAndIndexValueBox .stationNameItem:focus, .stationNameItem:hover{
	border-radius: 3px !important;
	font-weight:bold;
	border: 1px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 1px !important;
}

#stationsPageContainerWrapper #stationsPageContainer #stationsBody #stationsheader #stationsPanel-heading {
	font-size: 18px;
	font-weight:bold;
	padding-left: 20px;
}

body .page #main form .Content {
	background: none repeat scroll 0 0 #DCDBDE !important; /* ECY */
}

.contentPane table tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #f7f7f7;  /* ECY */
}

.footerDiv a:link,.footerDiv a:visited{
	color: #000000 !important; /* ECY */
}

.footerDiv .UpdateDate{
	display: none !important; /* ECY */
}

.footerDiv a:link{
	color: #000000 !important; /* ECY */
}

.logOnOfli.lengInMenu { /* ECY */
  float: right;
  position: absolute;
  top: 50px;
  font-size: 14px;
  right: 100px;
}

.subres {
    background: none repeat scroll 0 0 rgb(255, 255, 255);  /* ECY */
}

ul.slimmenu li .sub-collapser > i{
	display:none !important;
}

  ul#menu li div {
    font-size: 16px;  /* ECY */
}

#navheader{
    padding:0px 4px 0px 3px !important;
}

#select-reportview {
	margin-left: 20% !important;
    margin-right: 20% !important;
}

#stationFilter {
	width: 40% !important; 
}

#wrapper3 {
	width: 50% !important; 
}

#wrapper3 .LinedArea{
	width: 100% !important; 
}

#wrapperImage {
	display: none; 
}

.k-button-group .k-button {
    color: black !important;
}

#select-reporttime-period {
	display: none;
}

.stationFiltesLabel[for="select-reporttime-period"]{
	display: none !important;
}

#ButtonsIndexesArea:hover {
    border-radius: 6px !important;
	border: 1px solid transparent !important;
    border-top-color: transparent !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    border-right-color: transparent !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
    border-bottom-color: transparent !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-left-color: transparent !important;
    border-left-style: solid !important;
    border-left-width: 1px !important;
}

#ButtonsIndexesArea span {
    border-width: 8px 14px 6px !important;
	height: 2px !important; 
}/*NEW*/	

#LastDataTable [role="gridcell"] span[style="background:#7E0023"], span[style="background:#99004C"], span[style="background:#FF0000"]{
	color: #ffffff !important;
}

#ButtonsIndexesArea  {
	top: 200px !important;
	width: 210px; /*NEW*/
}

#singleStationReportFormContainer .k-button{
background:#c5c5c5;
}

#singleStationReportFormContainer .k-button{
background:#e9e9e9;
}

#singleStationReportFormContainer .k-button.k-state-active{
background:rgb(243,88,0);
}

#singleStationReportFormContainer .k-button{
color:black !important;
}

#singleStationReportFormContainer .k-button.k-state-active{
color:white !important;
}

.LeftArrow{
	display:none !important;
}

.RightArrow{
	display:none !important;
}

#indexes {
    padding: 2px 0px;  
    width: 210px; /*NEW*/
    margin-left: 15px; 
}/* ECY */

.IndexListDiv .IndexListName{
	margin-top: 86px !important;/*NEW*/
	margin-left: -26px !important;
}

#IndexList{
     margin-left: 10px;  /* ECY */
}

.liValList .colorName {
	width: 150px;
	font-size: 12px;
	line-height: 1.1;
}/*NEW*/

#IndexList li:nth-child(7){
	display: none !important;
}

#IndexList li:nth-child(1) .colorName:after{
	content: " (0-50)";
}

#IndexList li:nth-child(2) .colorName:after{
	content: " (51-100)";
}

#IndexList li:nth-child(3) .colorName:after{
	content: " (101-150)";
}

#IndexList li:nth-child(4) .colorName:after{
	content: " (151-200)";
}

#IndexList li:nth-child(5) .colorName:after{
	content: " (201-300)";
}

#IndexList li:nth-child(6) .colorName:after{
	content: " (301-500)";
}

#IndexList li:nth-child(1) .ColorVal[title="Current Data"] + div.colorName:after{
	display: none !important;
}

#IndexList li:nth-child(2) .ColorVal[title="No Current Data"] + div.colorName:after{
	display: none !important;
}

#IndexList li:nth-child(1) .ColorVal[title="Site(s) available"] + div.colorName:after{
	display: none !important;
}

#appheader{
    height: 100%; /* ECY */
	padding: 0.0em; /* ECY */
	display: none;  /* ECY */
}

.EnvelopeDiv{
	height: 100%;
}

.EnvelopeDiv #title{ 
	display:none;	/* ECY */ 
}

#LogoSystemNameLeft {
    max-height: 100%; /* ECY */
	width: 100%;
	padding: 0px 0px;	
}

#LogoSystemNameLeft:hover {
	border: 0px solid white !important;
    border-top-color: white !important;
    border-top-style: solid !important;
    border-top-width: 0px !important;
    border-right-color: white !important;
    border-right-style: solid !important;
    border-right-width: 0px !important;
    border-bottom-color: white !important;
    border-bottom-style: solid !important;
    border-bottom-width: 0px !important;
    border-left-color: white !important;
    border-left-style: solid !important;
    border-left-width: 0px !important;
}

#LogoSystemNameRight:hover {
	border: 0px solid white !important;
    border-top-color: white !important;
    border-top-style: solid !important;
    border-top-width: 0px !important;
    border-right-color: white !important;
    border-right-style: solid !important;
    border-right-width: 0px !important;
    border-bottom-color: white !important;
    border-bottom-style: solid !important;
    border-bottom-width: 0px !important;
    border-left-color: white !important;
    border-left-style: solid !important;
    border-left-width: 0px !important;
}

#Noise_Monitoring_Program:before { 
		content: "Air Quality Telemetry System";
}/*ECY*/

#topPageTitle {/* ECY */
    background: #FFFFFF none repeat scroll 0 0 !important;  
}
  
footer {
    background:#ffffff; /* ECY */
    color:white;
	
}/* ECY */

input[type="submit"] {
    background-color: white; /* ECY */
}/* ECY */

.footerDiv {
    padding: 0px;
}/* ECY */

.labels {
    margin-top:-32px !important;
}/* ECY */

#ListMeterology li.IndexClicked, .theList input.IndexClicked, .theList li:hover, .theList li:focus {
	background: #0080ff !important;
	color: #ffffff !important;
	border: 1px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 1px !important;
}

#stationsBox ul li.k-item.k-state-selected {
	background-color:#0066cc; border-color: #66ccff;
}/* ECY */

.theList input:hover, .theList input:focus{
	background-color: #ffffff !important;
	color: #000000 !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}/* ECY */

 .theList input:hover, .theList input:focus, .IndexClicked {
	border-radius: 6px !important;
}/* ECY */


#ListMonitors {
    margin-top: 2px;
}/* ECY */

#ListMonitors #buttons {
   margin-left: 10px !important;
   color: transparent !important;
}/* ECY */

#stationInfoPopup.k-widget.k-window.focusable-element{
	min-width: 900px !important;
}

#ListMonitors #buttons select:hover, select:focus {
	border: 2px solid black !important;
	border-radius: 6px !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}/* ECY */

#ListMonitors #buttons select{
	width: 195px !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}/* ECY */
	
#stationsLayer > text{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
    font-weight:600;
}

#stationsPageContainer #sortButtons button {
    background: #234F78  !important;
	font-weight: bold;
}/* ECY */

#sectionsContainerBody #section_WindDirectionGauge {
	overflow-x: auto !important;
    overflow-y: auto !important;
	touch-action: auto !important;
}

#sectionsContainerBody #section_WindSpeedGauge {
	overflow-x: auto !important;
    overflow-y: auto !important;
	touch-action: auto !important;
}

#sectionsContainerBody #section_StationInfo {
	overflow-x: auto !important;
    overflow-y: auto !important;
	touch-action: auto !important;
}

#sectionsContainerBody #section_IndexGauge {
	overflow-x: auto !important;
    overflow-y: auto !important;
	touch-action: auto !important;
}

#section_MonitorGraph_70 {
	overflow-x: auto !important;
    overflow-y: auto !important;
	touch-action: auto !important;
}

#section_MonitorGraph_71 {
	overflow-x: auto !important;
    overflow-y: auto !important;
	touch-action: auto !important;
}

#section_MonitorGraph_72 {
	overflow-x: auto !important;
    overflow-y: auto !important;
	touch-action: auto !important;
}

#sectionsContainerBody #monitorGraphContainer70 #monitorGraph70 {
	touch-action: auto !important;
}

#sectionsContainerBody #monitorGraphContainer71 #monitorGraph71 {
	touch-action: auto !important;
}

#sectionsContainerBody #monitorGraphContainer72 #monitorGraph72 {
	touch-action: auto !important;
}

@media (max-width:768px) {
	#stationsPageContainer {
    width: 200px !important;
	}
	#stationsPageContainerWrapper {
    z-index: 2 !important;
	}
	#stationsPageContainerWrapper .stationNameAndIndexValueBox {
    padding-top: 0.8em !important;
    padding-bottom: 0.8em !important;
	}/* Added for IOS formating */
	#navheader > div.menu-collapser {
    font-size: 0px;
	padding-left: 0px;
	text-align: right !important;
	} /* ECY fix to remove "topTitle" from hamburger menu bar */ /*NEW*/
	#navheader > div.menu-collapser:after {
    font-size: 14px;
	padding-right:4px;
	content: "Menu"; 
	} /*NEW*/
	#navheader > div.menu-collapser > div.collapse-button .icon-bar {
	height: 5px !important;
	} /*NEW*/
	#indexes {
    width: 210px !important;
	}
	.liValList .colorName {
    width: 150px !important;
	}
	#ButtonsIndexesArea {
    top: 140px !important;/*NEW*/
	z-index: 1 !important;
	}
	#ButtonsIndexesArea span {
	z-index: 1 !important;
	}
	#agZoomToolbar{
 	z-index: 1 !important;
	}
}/* ECY*/

.k-content #chart {
    touch-action: auto !important;
}

.k-content #chart svg g path[fill="#99004C"]{
    fill: #8F3F97 !important;
}

#stationInfoBox #InfoCover #chart svg g path[fill="#99004C"]{
    fill: #8F3F97 !important;
}

#chart_All.k-chart.k-content.k-state-active {
    touch-action: auto !important;
}

#chart_All svg{
	height: 620px !important;
}

input#DateMax.k-input {
    padding: 1.18em 0;
}

#searchStationInput {
    -webkit-user-select: text; /* iOS Safari */
		-webkit-user-select: text; /* Safari */
			-khtml-user-select: text; /* Konqueror HTML */
				-moz-user-select: text; /* Old versions of Firefox */
					-ms-user-select: text; /* Internet Explorer/Edge */
	user-select: text;/* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
} /*ECY fix for IOS text inputs */

#stationsPageContainer #stationsheader input#searchStationInput:focus, input#searchStationInput:hover {
	background-color: #ffffff !important;
	color: #000000 !important;
	border-radius: 4px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
	font-weight: bold;
} /*ECY */

#stationsPageContainer #sortButtons button.sortStationButton:focus, #stationsPageContainer #sortButtons button.sortStationButton:hover {
	background-color: #ffffff !important;
	color: #000000 !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
	font-weight: bold;
} /*ECY */

ul.slimmenu li ul li {
    background: #234F78 !important;
    font-weight:600;
}/* ECY */

ul#menu li.menuLi a:hover, ul#menu ul li.menuLi a:hover, ul#menu li.menuLi .nameMenu:hover, ul#menu li.menuLi a:focus, ul#menu ul li.menuLi a:focus, ul#menu li.menuLi .nameMenu:focus {
    background: #ffffff !important;
    color: #000000 !important;
    outline: 1px solid black;
	border-radius: 6px !important;
}/* ECY */

#Top_Content {
    background: #81b5cf !important;
    padding: 10px;
    color: #000000 !important;
    font-weight: 600 !important;
    letter-spacing: 0.6pt;
}/* ECY */

h2 {
    background: #81b5cf !important;
    color: #000 !important;
	padding-bottom: 10px;
}

@media (max-width:785px) {
  ul#menu > li.menuLi:nth-child(1), ul#menu > li.menuLi:nth-child(4), ul#menu > li.menuLi:nth-child(5){
    display:none !important;
  }
}

#menu > li.menuLi.selected > a, 
#menu > li:nth-child(3) > div, 
#menu > li:nth-child(3) > ul > li:nth-child(1) > a,
#menu > li:nth-child(3) > ul > li:nth-child(2) > a,
#menu > li:nth-child(3) > ul > li:nth-child(3) > a,
#menu > li:nth-child(3) > ul > li:nth-child(4) > a,
#menu > li:nth-child(3) > ul > li:nth-child(5) > a,
#menu > li:nth-child(3) > ul > li:nth-child(6) > a,
#menu > li:nth-child(3) > ul > li:nth-child(7) > a,
#menu > li:nth-child(3) > ul > li:nth-child(8) > a,
#menu > li:nth-child(3) > ul > li:nth-child(9) > a,
#menu > li:nth-child(3) > ul > li:nth-child(10) > a,
#menu > li:nth-child(3) > ul > li:nth-child(11) > a,
#menu > li:nth-child(3) > ul > li:nth-child(12) > a,
#menu > li:nth-child(3) > ul > li:nth-child(13) > a,
#menu > li:nth-child(3) > ul > li:nth-child(14) > a,
#menu > li:nth-child(3) > ul > li:nth-child(15) > a,
#menu > li:nth-child(3) > ul > li:nth-child(16) > a,
#menu > li:nth-child(3) > ul > li:nth-child(17) > a,
#menu > li:nth-child(4) > a,
#menu > li:nth-child(5) > a,
#menu > li:nth-child(6) > a,
#menu > li:nth-child(5) > ul > li:nth-child(1) > a,
#menu > li:nth-child(5) > ul > li:nth-child(2) > a,
#menu > li:nth-child(5) > ul > li:nth-child(3) > a,
#menu > li:nth-child(5) > ul > li:nth-child(4) > a,
#menu > li:nth-child(5) > ul > li:nth-child(5) > a,
#menu > li:nth-child(5) > ul > li:nth-child(6) > a,
#menu > li:nth-child(5) > div,
#menu > li:nth-child(2) > a,
#menu > li.menuLi.rightInMenu > a, 
#menu > li:nth-child(3) > ul > li:nth-child(3) > a{
    font-size: 16px !important;
}/* ECY */

#menu > li:nth-child(3) > ul > li:nth-child(2) > a:hover, 
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:hover,
#menu > li.menuLi.selected > a:hover, 
#menu > li:nth-child(3) > div:hover, 
#menu > li:nth-child(3) > ul > li:nth-child(1) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:hover
#menu > li:nth-child(3) > ul > li:nth-child(3) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(4) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(5) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(6) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(7) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(8) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(9) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(10) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(11) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(12) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(13) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(14) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(15) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(16) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(17) > a:hover,
#menu > li:nth-child(4) > a:hover,
#menu > li:nth-child(5) > a:hover,
#menu > li:nth-child(6) > a:hover,
#menu > li:nth-child(5) > ul > li:nth-child(1) > a:hover,
#menu > li:nth-child(5) > ul > li:nth-child(2) > a:hover,
#menu > li:nth-child(5) > ul > li:nth-child(3) > a:hover,
#menu > li:nth-child(5) > ul > li:nth-child(4) > a:hover,
#menu > li:nth-child(5) > ul > li:nth-child(5) > a:hover,
#menu > li:nth-child(5) > ul > li:nth-child(6) > a:hover, 
#menu > li.menuLi.selected > a:hover,
#menu > li.menuLi.HaveChild.selected > ul > li:nth-child(3) > a:hover, 
#menu > li:nth-child(2) > a:hover, #menu > li.menuLi.HaveChild.selected > div,
#menu > li.menuLi.selected > a,
#menu > li.menuLi.rightInMenu > a:hover, #menu > li:nth-child(3) > ul > li:nth-child(3) > a:hover,
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:focus, 
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:focus,
#menu > li.menuLi.selected > a:focus, 
#menu > li:nth-child(3) > div:focus, 
#menu > li:nth-child(3) > ul > li:nth-child(1) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:focus
#menu > li:nth-child(3) > ul > li:nth-child(3) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(4) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(5) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(6) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(7) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(8) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(9) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(10) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(11) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(12) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(13) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(14) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(15) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(16) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(17) > a:focus,
#menu > li:nth-child(4) > a:focus,
#menu > li:nth-child(5) > a:focus,
#menu > li:nth-child(6) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(1) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(2) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(3) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(4) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(5) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(6) > a:focus, 
#menu > li.menuLi.selected > a:focus,
#menu > li.menuLi.HaveChild.selected > ul > li:nth-child(3) > a:focus, #menu > li:nth-child(2) > a:focus, 
#menu > li.menuLi.HaveChild.selected > div:focus,
#menu > li.menuLi.selected > a:focus,
#menu > li.menuLi.rightInMenu > a:focus, #menu > li:nth-child(3) > ul > li:nth-child(3) > a:focus
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:focus, 
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:focus,
#menu > li.menuLi.selected > a:focus, 
#menu > li:nth-child(3) > div:focus, 
#menu > li:nth-child(3) > ul > li:nth-child(1) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(2) > a:focus
#menu > li:nth-child(3) > ul > li:nth-child(3) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(4) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(5) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(6) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(7) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(8) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(9) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(10) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(11) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(12) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(13) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(14) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(15) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(16) > a:focus,
#menu > li:nth-child(3) > ul > li:nth-child(17) > a:focus,
#menu > li:nth-child(4) > a:focus,
#menu > li:nth-child(5) > a:focus,
#menu > li:nth-child(6) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(1) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(2) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(3) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(4) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(5) > a:focus,
#menu > li:nth-child(5) > ul > li:nth-child(6) > a:focus, 
#menu > li.menuLi.selected > a:focus,
#menu > li.menuLi.HaveChild.selected > ul > li:nth-child(3) > a:focus, 
#menu > li:nth-child(2) > a:focus, 
#menu > li.menuLi.HaveChild.selected > div:focus,
#menu > li.menuLi.selected > a:focus,
#menu > li.menuLi.rightInMenu > a:focus, 
#menu > li:nth-child(3) > ul > li:nth-child(3) > a:focus,
#menu > li:nth-child(5) > div:focus,
#LogoSystemNameRightDiv > div > a:focus,
#LogoSystemNameLeftDiv > div > a:focus,
#LogoSystemNameLeftDiv > a:focus,
#LogoSystemNameRightDiv > a:focus, #LogoSystemNameRightDiv > a > div:focus

#ListPollutant, #ListMeterology, #List2Index{
    height: auto !important;
}/* ECY */

#pollutantList #ListPollutant {
    height: 45px !important;
}
	
.k-panelbar>li.k-state-default>.k-link, .k-tabstrip-items .k-state-default .k-link {
    font-weight: 500;
}/* ECY */

.k-window-titlebar, .k-button {
    border-color: #234f78 !important;
    font-weight: 400 !important;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
    color: #fff !important;
}/* ECY */

.CostumGraphReport .k-button{
    background: #234f78 !important;
}

.CostumGraphReport .k-button:hover, .CostumGraphReport .k-button:focus{
    background: #3673dd !important;
} 

button.export-svg.k-button:focus, button.export-img.k-button:focus {
    border-color: #000000 !important;
}/* ECY */

#accessibilityIcon:hover, #accessibilityIcon:focus {
    opacity: 0.6 !important;
	background: #ffffff !important;
	color: #000000 !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#topPageTitle #Top_Content .serchDiv input:focus-within{/* ECY */
	border: 2px solid #000000 !important;
}/* ECY */

#wrapper2 #selectWrapper #buttonsWrapper input {
	border-color: #000000 !important;
    background-color: #c5c5c5 !important;
	color: #000000 !important;
}/* ECY */

#leftFilter .LinedArea .k-checkbox-label::before{
	color: #000000 !important;
}

#wrapper3 #selectWrapper #buttonsWrapper input {
	border-color: #000000 !important;
    background-color: #c5c5c5 !important;
	color: #000000 !important;
}/* ECY */

#wrapper3 #selectWrapper #buttonsWrapper input[value=Cancel] {
    background-color: #e9e9e9 !important;
}/* ECY */

#wrapper3 #selectWrapper #buttonsWrapper input[value=Cancel]:hover {
    background-color: #c5c5c5 !important;
}/* ECY */

#wrapper3 #selectWrapper #buttonsWrapper input[value=Display] {
    background-color: #ff5e03 !important;
	color: #ffffff !important;
}/* ECY */

#wrapper4 #buttonsWrapper input {
	border-color: #000000 !important;
    background-color: #c5c5c5 !important;
	color: #000000 !important;
}/* ECY */

ul#menu li.selected .nameMenu, ul#menu li.selected a, #menu > li.menuLi.selected{
    border-color: #000000 !important;
	color: #ffffff !important;
	font-weight: 600 !important;
	background-color: #0080ff !important;
}/* ECY */

.Content #leftFilter .inputsfilter input {
	color: #ffffff !important;
	border-color: #000000 !important;
    background-color: #0088cc !important;
}

.Content #leftFilter input[type=button] {
	border-color: #000000 !important;
    background-color: #c5c5c5 !important;
	color: #000000 !important;
}

.Content .CostumGraphReport #leftFilter .inputsfilter #MonitorSel {
	color: #000000 !important;
}

.Content .CostumGraphReport h2 {
	    margin: 0 !important;
        margin-top: 2px  !important;
        margin-right: 0px  !important;
        margin-bottom: 2px  !important;
        margin-left: 0px  !important;
}

#content.haveMenu {
	    margin: 0 !important;
        margin-top: 2px  !important;
        margin-right: 0px  !important;
        margin-bottom: 2px  !important;
        margin-left: 0px  !important;
}

.reportContainerWrapper {
	margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.reportContainerWrapper #reportContentContainer {
	min-height: 665px !important;
	height: 665px !important;
}	

#singleStationReportContainer #leftFilter {
	top: 12px !important;
}

h2.ReportH2 {
	    margin: 0 !important;
        margin-top: 2px  !important;
        margin-right: 0px  !important;
        margin-bottom: 0px  !important;
        margin-left: 0px  !important;
}

h2#headingPage {
	    margin: 0 !important;
        margin-top: 0px  !important;
        margin-right: 0px  !important;
        margin-bottom: 0px  !important;
        margin-left: 0px  !important;
}

.Content .CostumGraphReport #leftFilter .inputsfilter #StationMonitor {
	color: #000000 !important;
}

.Content .CostumGraphReport #leftFilter .inputsfilter #StatisticType {
	color: #000000 !important;
}

ul#menu li.selected a, ul#menu li.selected a {
    background-color: initial !important;
    font-weight:600;
}/* ECY */

#navheader {
     padding: 0px 0px 0px 0px !important;
}/* ECY */

.grapsButton, .grapsButtonExcel {
    margin: 0px !important;
    width: 30px !important;
    padding: 5px;
    border-radius: 3px;
} /*ECY */

.grapsButton:hover, .grapsButtonExcel:hover {
    background-color: white;
    cursor: pointer; 
}/* ECY */

.excelReport{
    margin-top: 0px !important;
    margin-left: -29px !important;
	visibility: hidden;
}/* ECY */

#ControlsWrapper #ClearFilters {
	color: #000000 !important;
}/* ECY */

#LogoSystemNameLeftDiv {
    width: 200px !important;
    padding: 10px;
}/* ECY */

#floatingMenuContainer .searchArea {
	background: #FFFFFF !important;
	border: none !important;
}

#LogoSystemNameRight {
    float: left !important;
    position: absolute !important;
    left: calc(45% - 170px)!important;
    max-height: none !important;
    height: 100%;
}/* ECY */

#LogoSystemNameRightDiv{
    width:800px !important;
    overflow: hidden !important;
} /* ECY */

@media only screen and (max-width: 1316px) {
    #LogoSystemNameRightDiv {
        width: 15% !important;
    }
}/* ECY */

@media only screen and (max-width: 925px) {
    #LogoSystemNameLeft {
        width: 170px !important;
    }
	
    #LogoSystemNameLeftDiv {
        width: 150px !important;
    } 

    #LogoSystemNameRight{
        left: calc(50% - 170px)!important;
    }
}/* ECY */

@media only screen and (max-width: 720px) {
        #LogoSystemNameRight{
        left: calc(50% - 110px)!important;
    }
}/* ECY */

@media only screen and (min-width: 551px) and (max-width: 719px) {
    #LogoSystemNameRight{
        left: 30% !important;
        width: 700px !important;
        top: 0px;
    }

    #LogoSystemNameRightDiv {
        width: 700px !important;
    }
}/* ECY */

@media only screen and (max-width: 550px) {
    
    #LogoSystemNameLeft {
        height: 30px;
        width: 120px !important;
        position: absolute;
        clip: rect(0px,45px,55px,0px);
        left: 10px;
    }

    #LogoSystemNameRightDiv {
        width: 700px !important;
    }

    #LogoSystemNameLeftDiv {
        height: 30px;
    }

    #LogoSystemNameRight {
        left: 120px !important;
        height: 50px !important;
        top: 0px !important;
        width: 700px !important;
    }
}/* ECY */

@media only screen and (max-width: 400px) {
    #LogoSystemNameRight{
        left: 70px !important;
    }
}/* ECY */

#CoverPathLinkWithUserName {
    margin: initial !important;
    margin-bottom: 20px !important;
    margin-left: 50px !important;
	display: none;
}/* ECY */

body {
    font-family: 'Segoe UI', 'Arial' !important;
    font-weight: normal !important;
}/* ECY */

.LinkName {
    font-weight:500 !important;
	padding-left: 5px;
}/* ECY */

.k-draghandle.k-state-selected:hover, .k-ghost-splitbar-horizontal, .k-ghost-splitbar-vertical, .k-list>.k-state-highlight, .k-list>.k-state-selected, .k-marquee-color, .k-panel>.k-state-selected, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-tool.k-state-selected {
    background-color: #0088cc !important;
    border-color: #0088cc !important;
}/* ECY */

#InfoCover > div > div.chartOptions > div.box-col > button:nth-child(1) {
    padding-right: 35px !important;
}

#InfoCover .chartOptions #fullscaleAndMeteogramButtons button#fullScaleButton.k-button:focus, button#fullScaleButton.k-button:hover{
    border-color: #000000 !important;
	background-color: #d0cbcb !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#InfoCover .chartOptions #fullscaleAndMeteogramButtons button#openMeteogramButton:focus, button#openMeteogramButton:hover{
    border-color: #000000 !important;
	background-color: #3895D3 !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#InfoCover .chartOptions #datePickerBoxWrapper #datePickerBox input.MinusDays:focus, #datePickerBox input.MinusDays:hover, input.AddDays:focus, #datePickerBox input.AddDays:hover,
#datePickerBox #datepicker input#DateMax:focus, #datepicker input#DateMax:hover, #datePickerBox #datepicker span.k-select:focus, #datepicker span.k-select:hover  {
	border-color: #000000 !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#InfoCover .k-tabstrip-wrapper #tabstrip .k-content .chartOptions #datepicker_ input.MinusDays:focus, #datepicker_ input.MinusDays:hover, 
#datepicker_ input.AddDays:focus, #datepicker_ input.AddDays:hover, #datepicker_ input.k-input:focus, #datepicker_ input.k-input:hover,
#datepicker_ span.k-select:focus, #datepicker_ span.k-select:hover  {
	border-color: #000000 !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#InfoCover .chartOptions .box-col button.k-button:hover, button.k-button:focus {
	border-color: #000000 !important;
	background-color: #3895D3 !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#InfoCover .chartOptions .box-col button.export-svg:hover, button.export-svg:focus {
	border-color: #000000 !important;
	background-color: transparent !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#InfoCover .chartOptions .box-col button.export-img:hover, button.export-img:focus {
	border-color: #000000 !important;
	background-color: transparent !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#indexLevelContainer #indexLevelGaugeWrapper .labelInsideGaugeCap {
	width: auto !important;
}

#windDirMeterContainer #indexLevelGaugeWrapper .labelBelowGaugeCap {
	width: auto !important;
}

#section_WindDirectionGauge #windDirMeterContainer .labelBelowGaugeCap {
	top: 260px !important;
}

#section_WindSpeedGauge #windSpeedMeterContainer #windSpeedGauge .labelBelowGaugeCap {
	top: 240px !important;
}

.Content #RightFilter {
	color: #ffffff !important;
}

.page #main #content {
	color: #ffffff !important;
} /*ECY */

.page #main {
	padding: inherit;
}/* ECY */

#singleStationReportContainer #leftFilter #wrapper2 ul li {
	background: ##ff5e0 !important;
	color: #000000 !important;
}

#leftFilter #wrapper2 .LinedArea ul li {
	background: ##ff5e0 !important;
	color: #000000 !important;
}

#leftFilter #wrapper3 .LinedArea ul li {
	color: #000000 !important;
	border-radius: 4px !important;
}

#leftFilter #wrapper3 .LinedArea ul li.k-button.k-state-active {
	color: #ffffff !important;
}

#leftFilter #wrapper2 ul li {
	background: #ff5e0 !important;
	color: #000000 !important;
}

#leftFilter #stationFilter #buttonsWrapper input {
	border-color: #000000 !important;
	background-color: #c5c5c5 !important;
	color: #000000 !important;
}

.k-chart-tooltip td {
	background-color: #ffffff !important;
}

.pagesescrip.description_2 {
	top: 60px !important;
	width: 220px !important;
	font-size: 18px;
	font-weight: bold !important;
	color: #000000 !important;
	background: transparent !important;
	z-index: 1 !important;
}

.pagesescrip.description_2 a:visited {
	color: #034af3 !important;
	font-weight: bold !important;
}

.pagesescrip.description_2 a:link {
	color: #034af3 !important;
	font-weight: bold !important;
}

.pagesescrip.description_2 a:focus, .pagesescrip.description_2 a:hover {
	opacity: 0.7 !important;
	background-color:#ffffff !important;
	border-radius: 6px !important;
	border: 2px solid black !important;
    border-top-color: black !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    border-right-color: black !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-bottom-color: black !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-left-color: black !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
}

#toolbarContainer .actionIcon{
	padding-right: 4px !important;
}

#toolbarWrapper .imagechart, #toolbarWrapper .tablechart, #toolbarWrapper .diagramchart, #toolbarWrapper .Excel {
    width: 32px !important;
    margin-right:3px !important;
}

#toolbarWrapper .imagechart:hover, #toolbarWrapper .tablechart:hover, #toolbarWrapper .diagramchart:hover, #toolbarWrapper .Excel:hover {
   cursor:pointer;
   opacity:0.5;
}

#reportResultGridContainer #detailedReportGrid .k-grid-content-locked, #reportResultGridContainer #detailedReportGrid .k-grid-content {
    height: 480px !important;
}	

#reportResultGridContainer #detailedReportGrid .k-grid-content table tbody tr td .indexReportGridCell[style="background-color:#99004C;"] {
    background-color:#8F3F97 !important;
	color:#ffffff !important;
}/*ECY*/

#reportResultGridContainer #detailedReportGrid .k-grid-content table tbody tr td .indexReportGridCell[style="background-color:#FF0000;"], 
.indexReportGridCell[style="background-color:#7E0023;"]{
	color:#ffffff !important;
}/*ECY*/

ul#menu li.HaveChild a, ul#menu li.HaveChild div, .nameMenu, ul#menu li a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

#mapDiv #mapDiv_root .esriControlsBR .esriAttribution .esriAttributionList .esriAttributionLastItem:after{
	color: #000000 !important;
	visibility: visible;
	font-size: 8px !important;
	content:"3" /* Dev = 0, Prod 01 = 1, Prod 02 = 2 Prod 04 = 3 Prod 05 = 4 */
}


